🎉 New in Flipt Pro: Integrated secrets management with HashiCorp Vault, AWS Secrets Manager, GCP Secret Manager, and Azure Key Vault. Learn more.
curl --url https://try.flipt.io/ofrep/v1/configuration \
--header 'Accept: application/json'
{
"name": "<string>",
"capabilities": {
"cacheInvalidation": {
"polling": {
"enabled": true,
"minPollingIntervalMs": 123
}
},
"flagEvaluation": {
"supportedTypes": [
"<string>"
]
}
}
}OFREP provider configuration
curl --url https://try.flipt.io/ofrep/v1/configuration \
--header 'Accept: application/json'
{
"name": "<string>",
"capabilities": {
"cacheInvalidation": {
"polling": {
"enabled": true,
"minPollingIntervalMs": 123
}
},
"flagEvaluation": {
"supportedTypes": [
"<string>"
]
}
}
}curl --url https://try.flipt.io/ofrep/v1/configuration \
--header 'Accept: application/json'
Was this page helpful?